/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */
/* color override */
.wp-polls input.Buttons,
a#next-article,
.footer #gototop,
.color3 {
  background-color: #FF7200;
}
#articles .watch-action {
  font-size: 16px;
  float: none !important;
  height: auto !important;
  margin-bottom: 10px;
}
#articles .watch-action h2 {
  margin-bottom: 13px;
  padding-bottom: 0;
  color: #333333;
}
#articles .watch-action .wti-voting-closed {
  display: inline-block;
  margin-right: 10px;
}
#articles .watch-action .status {
  color: gray;
  padding: inherit;
  font-size: inherit;
  line-height: inherit;
  padding-left: 0;
  padding-right: 0px;
  display: inline-block;
  /*padding-left: 10px;*/
  height: 32px;
  line-height: 32px;
}
#articles .watch-action .wti-like-button {
  display: inline-block;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB0AAAAgCAYAAADud3N8AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAOxAAADsQBlSsOGwAAAiZJREFUSIm9119ojlEcB/DPbKVxMWLF/Bsp8idLKE1ytSZCSi5ciWQ3yDUXS1ziQtwrF4qSVpSW4sYlxoRMLEZrxYXNW6+9Ls557Nm7vbb1vu/zrdPzPL9zzu/b+Z1zfr/vQ2UwG7fxGx/RWiG//8VZjOAY7uElaqpN2oXu+L4Go9hZavCsCpE24Gd8f4vX2FNt0sX4lvp+hs3VJG1AM3pTtk9YWk3Stujnccr2C/XVJO3AC2EfE9RjuNSEujIJD2AXDhfZl+BLmb4nxXoM4f4kfU9wpdKEuzGI58JBSmOOENqDpSbXYR0WFtkL6MGPIvtqXBDCeRfHjd3PBG1CWswZSxCj6MPXZFAukhS3q7G/Fu2RJC8cmP2lVoFLJfzlcVlMjwUcEcKUtG5cxwJ8jhMeYJ+pc2pNka8GzIscORxNTu+w8WHKx2cjluEQ7kxBlqBgYsjhFrajY7r3tOSdmyEeYW2lcu900Yo35SaHmaAJp3Eiy5V+xwdsyJL0j7CnG7Pe0xa8z5L0jHBlbmRJ2o6H6M2StE8sDlmSbsI7yi/i08U5bBFURiakc9GJU4IIzyS82+Lzn8JIk+4wXtGl0YJVZhaZ+diLa8IfQH/SkXbyCheLJg4J9bQz9uWF6t+PgdhGhHJWH4maBIWxXPih6sLJtNOEdKuQpgiFulHIk4NYEcc1x9WujA4XCaqvVpAjOUHePMVNQXz3RPsEDJgoLUZxfrLBlcBfpdx71jSOqOEAAAAASUVORK5CYII=');
  background-position: left center;
  background-repeat: no-repeat;
  height: 32px;
  line-height: 32px;
  padding-left: 34px;
  margin-right: 10px;
}
#articles .watch-action .wti-like-button:hover {
  color: #ff7e00;
}
#articles .watch-action .wti-like-button .wti-text {
  font-weight: bold;
  line-height: 32px;
  font-size: inherit;
}
#articles .watch-action .wti-like-button.lbg-style1-active {
  display: none;
}
#articles .watch-action .wti-like-button.lbg-style1-active + .status {
  padding-right: 10px;
}
#articles .watch-action .wti-counter {
  height: 32px;
  line-height: 32px;
  display: inline-block;
}
#articles .watch-action .wti-counter .wti-count {
  font-weight: bold;
}
#articles .watch-action .wti-counter .wti-count.tlc,
#articles .watch-action .wti-counter .wti-count.lc {
  float: none;
  font-size: inherit;
  line-height: inherit;
}
#articles .watch-action .wti-more-info {
  margin-top: 5px;
}
#articles .watch-action span.wti-text {
  float: none;
}
#articles .watch-action .wti-countdown-timer {
  color: #F51038;
  margin-top: 10px;
  font-size: 16px;
}
#articles .watch-action .wti-countdown-timer span.cd-days,
#articles .watch-action .wti-countdown-timer span.cd-hours,
#articles .watch-action .wti-countdown-timer span.cd-mins,
#articles .watch-action .wti-countdown-timer span.cd-secs {
  font-weight: bold;
}
.post-container.single .content .wp-caption {
  width: auto !important;
  max-width: calc(100% - 20px);
  margin-bottom: 20px;
}
.post-container.single .content .wp-caption img {
  display: inline-block;
  height: auto;
  width: auto;
  max-width: 100%;
  /*max-height: 400px;*/
}
.post-container.single .content .wp-caption.alignnone {
  display: inline-block;
  vertical-align: top;
}
.gallery {
  zoom: 1;
  margin-bottom: 10px !important;
}
.gallery.gallery-columns-2 figure,
.gallery.gallery-columns-2 dl {
  width: calc((100% - (2 * 10px) - (2 * 2px)) / 2) !important;
}
.gallery.gallery-columns-3 figure,
.gallery.gallery-columns-3 dl {
  width: calc((100% - (3 * 10px) - (3 * 2px)) / 3) !important;
}
.gallery.gallery-columns-4 figure,
.gallery.gallery-columns-4 dl {
  width: calc((100% - (4 * 10px) - (4 * 2px)) / 4) !important;
}
.gallery.gallery-columns-5 figure,
.gallery.gallery-columns-5 dl {
  width: calc((100% - (5 * 10px) - (5 * 2px)) / 5) !important;
}
.gallery.gallery-columns-6 figure,
.gallery.gallery-columns-6 dl {
  width: calc((100% - (6 * 10px) - (6 * 2px)) / 6) !important;
}
.gallery figure,
.gallery dl {
  padding: 0px;
  border: 1px solid #c5c58d;
  text-align: center;
  margin-right: 10px;
}
.gallery figure .gallery-icon,
.gallery dl .gallery-icon {
  padding: 10px;
}
.gallery figure .gallery-caption,
.gallery dl .gallery-caption {
  position: relative;
  background-color: transparent;
  font-size: inherit;
}
.gallery .gallery-item {
  margin-bottom: 10px;
}
.gallery:before,
.gallery:after {
  content: "";
  display: table;
}
.gallery:after {
  clear: both;
}
ul#social-icons li a:hover {
  opacity: 1;
}
ul#user-socials li#google a:hover,
ul#social-icons li#google a:hover {
  background-position: -127px -34px;
}
.tnp-widget input {
  -moz-box-shadow: 0px 0px 0px transparent;
  -webkit-box-shadow: 0px 0px 0px transparent;
  box-shadow: 0px 0px 0px transparent;
}
.tnp-widget .tnp-field-email input {
  border-color: #ff7e00 !important;
}
.tnp-widget .tnp-field-privacy label {
  position: relative;
}
.tnp-widget .tnp-field-privacy label input {
  position: absolute;
  top: 5px;
  left: 2px;
}
.tnp-widget .tnp-field-privacy label a {
  display: block;
  margin-left: 30px;
}
.tnp-widget .tnp-field-button .tnp-submit {
  width: 100%;
  margin-left: 0 !important;
}
.footer {
  padding-left: 0;
  padding-right: 0;
}
.footer .widfoot:first-child {
  padding-top: 30px;
  border-top-width: 0px;
}
.footer ul li {
  width: 100%;
}
.footer #footer-bottom-wrap {
  border-top: 1px solid #c5c58d;
}
.footer #footer-bottom {
  border-top: 0px solid transparent;
}
ul.instagram-pics li {
  padding: 0 5px 5px 0;
  background-image: none;
  float: left;
  width: calc((100% - 15px) / 3);
}
ul.instagram-pics li a img {
  display: block;
}
.share-modal-box ul.share-icons {
  width: auto;
}
.share-modal-box h4 {
  margin: 10px 18px;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
}
.share-modal-box .share-link {
  color: #fff;
  margin: 10px 18px;
}
.share-modal-box pre {
  padding: 5px;
  color: #000;
}
#nav-below .nav-previous {
  margin-bottom: 20px;
  float: none;
}
#nav-below .nav-next {
  float: none;
  text-align: right;
}
#articles .share-inline {
  float: right;
  /*padding-right: 20px;*/
}
#articles .share-inline p {
  display: none;
}
#articles .share-inline .share {
  background: transparent;
}
#articles .post-container > .share-inline {
  padding-right: 20px;
}
/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */
/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  /*	.logo {
         background: url(logo2x.jpg) no-repeat;
         background-size: 212px 303px;
      }*/
}
